using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper8.Skyscraper.Text
{
	[AttributeUsage(AttributeTargets.Class, Inherited = false, AllowMultiple = true)]
	public sealed class EncodingTypeIdAttribute : Attribute
	{
		public byte Id { get; }

		public EncodingTypeIdAttribute(byte id)
		{
			Id = id;
		}
	}
}
